body
{

    background-color: #ffffff;
    background-image:  url("/ceoofnovafuture_red1_original-by-lauraherz.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    color: #a0a0a0;
    font-size: 15px;
    font-family: Helvetica, sans-serif !important;
    padding: 0px;
    margin: 0px;
}


div.main
{
    text-align: center;

    padding: 0px;
    margin: 0px;


}

a
{
    color: #ffffff;
    text-decoration: none;

}

a:hover
{
    color: #808080;
    text-decoration: underline;
}


